/* themes/uniak-account/account/resources/css/brand.css */
:root{
  /* corporate orange and greys */
  --pf-v5-global--primary-color--100: #EB3300; /* buttons, links */
  --pf-v5-global--Color--100: #EB3300; /* buttons, links */
  --pf-v5-global--BackgroundColor--dark-100: #EB3300; /* buttons, links */
  --pf-v5-global--primary-color--200: #d42e00; /* hover state   */
  --pf-v5-global--Color--100:          #3a3a3a; /* body text    */
}

/* page title + form labels */
#page-title,                          /* h1 in account v3 */
.pf-v5-c-form__label-text{
  color:var(--pf-v5-global--Color--100);
}

/* make text *inside* inputs orange */
.pf-v5-c-form-control{
  --pf-v5-c-form-control--Color:var(--pf-v5-global--primary-color--100);
  color:var(--pf-v5-c-form-control--Color);
}

